<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/login.css">
    <title>ログイン画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>

<body>
    <div class="col-6 mx-auto mt-5">

    <div class="title">
       
            <div class="alert alert-primary" role="alert">
                 <div class="row">
                ユーザー一覧画面
            </div>
        </div>
    </div>
    
        <div class="alert alert-danger" role="alert">
            <div class="row">
                自チーム情報
            </div>
        </div>
        <table>
            <tbody>
                <tr>
                    <td>ログインID</td>
                    <td>ログインID</td>
                </tr>
                <tr>
                    <td>チーム名</td>
                    <td>チーム名</td>
                </tr>
                <tr>
                    <td>在籍地</td>
                    <td>在籍地</td>
                </tr>
                <tr>
                    <td>空き日程</td>
                    <td>空き日程</td>
                </tr>
                <tr>
                    <td>紹介文</td>
                    <td>紹介文aaaaaaaaaaaaaa</td>
                </tr>
            </tbody>
        </table>
   
        <div class="mx-auto mt-4">
            <div class="row">

                <a href="#" class="stretched-link">自チーム情報詳細</a>
            </div>
        </div>
        <div class="mx-auto mt-2">
            <div class="row">

                <a href="#" class="stretched-link">自チーム情報更新</a>
            </div>
        </div>
        

    <div class="mx-auto mt-5">
        <table border="1" style="border-collapse: collapse">
            <tr bgcolor=darkgray>

                <td width="500px">チーム名</td>
                <td width="500px">在籍地</td>

                <td width="800px"><span>&nbsp;</span></td>


            </tr>
            <tr>

                <td>チーム名</td>
                <td>在籍地</td>


                <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                <td>
                    <a class="btn btn-primary" href="UserDetailServlet?id=${user.id}">詳細</a>




                </td>
            </tr>
            <tr>

                <td>チーム名</td>
                <td>在籍地</td>


                <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                <td>
                    <a class="btn btn-primary" href="UserDetailServlet?id=${user.id}">詳細</a>



                </td>
            </tr>
            <tr>

                <td>チーム名</td>
                <td>在籍地</td>


                <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                <td>
                    <a class="btn btn-primary" href="UserDetailServlet?id=${user.id}">詳細</a>




                </td>
            </tr>
        </table>
        </div>

        <div class=" mx-auto mt-5">
             <div class="alert alert-success" role="alert">
                 <div class="row">
                空き日程と在籍地による検索
            </div>
        </div>
            <div class="row">

                空き日程(上限５日)
            </div>
            <form>
                <div class="form-row">
                    <div class="row">
                        <input type="freeschedule" class="form-control" id="freescheduleInput" aria-describedby="freescheduleHelp" placeholder="空き日程1">
                    </div>
                    <div class="row">
                        <input type="freeschedule" class="form-control" id="freescheduleInput" aria-describedby="freescheduleHelp" placeholder="空き日程2">
                    </div>
                    <div class="row">
                        <input type="freeschedule" class="form-control" id="freescheduleInput" aria-describedby="freescheduleHelp" placeholder="空き日程3">
                    </div>
                    <div class="row">
                        <input type="freeschedule" class="form-control" id="freescheduleInput" aria-describedby="freescheduleHelp" placeholder="空き日程4">
                    </div>
                    <div class="row">
                        <input type="freeschedule" class="form-control" id="freescheduleInput" aria-describedby="freescheduleHelp" placeholder="空き日程5">
                    </div>

                </div>
            </form>
            <div class="mx-auto mt-4">
                <div class="row">

                    在籍地
                </div>

                <div class="form-row">
                    <div class="col-7">

                        <input type="freeschedule" class="form-control" id="freescheduleInput" aria-describedby="freescheduleHelp" placeholder="調べたい在籍地を入力して下さい">
                    </div>
                </div>
                <div class=" mx-auto mt-3">
                <div class="search">
                        <div class="row">

                    <a href="#" class="stretched-link">検索</a>
                </div>
                    </div>
                </div>



                <div class=" mx-auto mt-5">
                    <div class="logout">
                        <div class="row">
                            <div class="btn-group" role="group" aria-label="Basic example">

                                <button type="button" class="btn btn-secondary">logout</button>
                            </div>
                        </div>
                    </div>
                </div>


            </div>

        </div>

    </div>





</body>

</html>